var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/download-image/route.js")
R.c("server/chunks/[root-of-the-server]__34c4fbfd._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_download-image_route_actions_520500b8.js")
R.m(90146)
module.exports=R.m(90146).exports
